

@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&family=Poppins:wght@100;300;400;500;600;700;800;900&display=swap');


* {
  
 box-sizing: border-box;
 
}

body {
  background: white;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;


}


header a {
  
  color: black;
  text-decoration: none;

}


header a:hover {
  
  color: black;
  text-decoration: none;
  cursor: help;

}



nav a {
  color: white;
  text-decoration: none;
  
}

nav a:hover {
  color: white;
  cursor: help;
}



nav {
  background-color: #ed74aa;
  color: white;
  text-align: left;
 
}


ul {
  display: flex;
  list-style: none; 
  padding: 0;
  margin: 0;
  justify-content: flex-start;
}


.links a{
  
  margin: 10px 15px 0;
  
}


nav .links li:not(:last-child)::after {
    content: " | ";
    color: #fff;
    opacity: .3;
}


nav .links {
  
padding: 3.5px 16px;
  
}


/* grid container */
.left-sidebar-grid {
    display:grid;
    grid-template-areas:
        'header'
        'main-content'
        'left-sidebar'
        'footer';
}





.img-space {
  
  background-color: #fd9ac6;
  padding: 5px;
 

}


.web-buttons{
  
  text-align: center;
  
}

.web-buttons img {
    height: 33px;
    width: 88px;
    margin: 4px;
    border: 1px solid #333;
}





.left img{
  
  border-radius: 10%;
  
}


.about-me a {
  
  color: black;
  text-decoration: none;
  
}


.about-me a:hover {
  
  color: black;
  text-decoration: none;
  cursor: help;
  
}


.about-me {
  font-weight: bold;
  font-size: 13px;
  line-height: 17px;
  border-left: 2px solid #f49bc2;
  border-right: 2px solid #f49bc2;
  padding: 10px;
  background: #fcedf4;
  width: 300px;
}

.about-me p {
  font-weight: normal;
  width: 250px;
  margin-top: 5px;
  margin-bottom: 5px;
}

h3 {
  
 color: #f49bc2;
 text-align: center;
  
}

.about-me h4 {
  background: #edc0d4;
  width: 100%;
  padding: 5px;
}

hr {
  width: 200px;
}


.container {
  display: flex;
  align-items: center; 
  gap: 10px;
  width:250;
}

.left-image {
  width: 60px; 
  height: auto;
}

.right-text {
  display: flex;
  flex-direction: column;
  gap: 0px;
  
}


.header p {
  
  font-size: 11px;
}


.center-img {
  
  height: 500px;
  width: auto;
  
 
}





.under {
  
  text-align: center;
  
}





 




/* Title + Show More row */

.title-row {
  display: flex;
  gap: 10px;
  align-items: center;
  border-bottom: 1px solid black;
  padding-bottom: 7px;
 
}

.block-text {

  padding: 5px;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
}

.block-text2 {
  padding: 1px 4px;
  border-radius: 4px;
  border: 1px solid #000;
  font-size: 10px;
  line-height: 12px;
  background: white;
}

/* Optional: style for Babyvoxi name */
.block-text3 {
  font-weight: 700;
  font-size: 12px;
}

/* Middle two columns */

.middle-row {
  display: flex;
  justify-content: center; 
  margin-top: 15px;
  gap: 10px;
  text-align: center;
}


.center-img {

  margin-bottom: 20px;

}

.middle-left hr {
  
    
    width: 90%;
  
}


.middle-left,
.middle-right {
  width: 450px;
}

/* Gallery */

.gallery{
  
  margin-top: 7px;
  
}

.gallery img {
  width: 149px;
  height: 149px;
  object-fit: cover;
  border: 1px solid #000;
  margin: 5px;
}

.middle-right img {
  padding: 0px;

}

.middle-left img {
 border: none;
 padding: 0px;
 margin: 0px;
height: 13px;
width: auto;
}


.clock-box {
  display: inline-flex;
  place-items: center;
  gap: 10px;
  border: 1px solid #ccc;
  padding: 10px 18px;
  font-family: Arial, sans-serif;
  margin-left: 40px;
}

#ampm {
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #ccc;
  padding: 2px 5px;
}

#time {
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 2px;
}


/* grid container */
.left-sidebar-grid {
    display:grid;
    grid-template-areas:
        'header'
        'main-content'
        'left-sidebar'
        'right-sidebar';
}

/* general column padding */
.left-sidebar-grid > * {
    padding:1rem;
}

/* assign columns to grid areas */
.left-sidebar-grid > .header {
    grid-area:header;
    background:#fff;
}
.left-sidebar-grid > .main-content {
    grid-area:main-content;
    background:#fff;
}
.left-sidebar-grid > .left-sidebar {
    grid-area:left-sidebar;
    background:#fff;
}
.left-sidebar-grid > .right-sidebar {
    grid-area:right-sidebar;
    background:#fff;
}


/* tablet breakpoint */
@media (min-width:768px) {
    .left-sidebar-grid {
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            'header header'
            'main-content main-content'
            'left-sidebar right-sidebar'
            'footer footer';
    }
}

/* desktop breakpoint */
@media (min-width:1024px) {
    .left-sidebar-grid {
        grid-template-columns: repeat(4, 1fr);
        grid-template-areas:
            'header header header header'
            'left-sidebar main-content main-content right-sidebar'
            'footer footer footer footer';
    }
}